/* custom css */
.about-section .title-column .text p {
	font-size: 18px;
}
.about-section {
	padding: 75px 0px 0px;
}
.services-outer h1 {
    margin-bottom: 15px;
    text-align: center;
    color: #2e2e38;
    font-weight: 700;
}
.about-cpc {
	background-color: #0d70b7;
	color: #fff;
	font-size: 16px;
	padding: 15px;
	display: none;
	position: relative;
	border-radius: 15px;
	top: -60px;
}
.cpc-header div {
	height: 1px;
	background-color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}
.cpc-popup {
	width: 600px;
	/* height: 160px; */
	display: flex;
	background-color: #0d70b7;
	color: #fff;
	position: absolute;
	left: -600px;
	top: -30px;
	padding: 20px;
	font-size: 18px;
	transition: all 0.25s;
  	opacity: 0;
  	display: none;
  	animation: cpc-animation 0.5s ease;
	z-index: 5;
}
.about-section .title-column {
	border-right: 1px solid #ccc;
}
.cpc-detail {
	margin-top: 70px;
}
.cpc-detail p {
	line-height: 36px;
	font-size: 18px;
	color: #848484;
}
.about-section .content-column .inner-box .image-column .image .image-content .content {
	padding: 5px;
}
.about-section .content-column .inner-box .image-content .content .text {
	padding-right: 20px;
}
@keyframes cpc-animation {
	from { opacity: 0; }
	to   { opacity: 1; }
  }
.cpc p {
	line-height: 28px;
}
.image-content {
	position: relative;
}
.image-content:hover .cpc-popup{
	display: flex;
	opacity: 1;
}
.services-home h2 {
    font-weight: 700;
}
.programme-container {
	width: 400px;
	height: 300px;
	display: flex;
	/* border: 2px solid #ddd; */
	padding: 20px;
	box-sizing: border-box;
	position: relative;
	margin: auto;
	overflow: hidden;
	align-items: center;
	justify-content: center;
	box-shadow: 0px 0px 0px rgba(255, 255, 255, 0.25);
	transition: all 1s;
	border-radius: 10px;
}
.programme-container:hover {
	transform: scale(1.05);
}

.programme-container::before {
	content: "";
	background-image: conic-gradient(#f29430 20deg, transparent 120deg);
	/* background-color: chocolate; */
	width: 150%;
	height: 150%;
	position: absolute;
	left: 0;
	animation: rotate 3s linear infinite;
	z-index: 1;
}
.programme-item {
	width: 396px;
	height: 296px;
	background-color: #fff;
	position: absolute;
	z-index: 2;
	padding: 10px;
	border-radius: 10px;
}
@keyframes rotate {
	50% {transform: rotate(180deg);}
	100% {transform: rotate(360deg);}
}
.programme p, .programme li {
	font-size: 1.1em;
}
.programme p span {
	color: #0d70b7;
}
.programme ul li {
	font-size: 1.1em;
	margin-bottom: 10px;
}
.join-us {
	font-size: 18px;
	padding-top: 20px;

}
.join-us i{
	margin-left: 30px;
font-size: 32px;
color: #fff;
position: absolute;
left: 10px;
top: 10px;
}
.pulse {
	display: inline-block;
	width: 50px;
	height: 50px;
	background-color: #008BDC;
	position: relative;
	border-radius: 50%;
	margin-left: 15px;
	top: 20px;
}
.pulse span {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: inherit;
	border-radius: inherit;
	opacity: 0.8;
	animation: pulseAnimate 4s ease-out infinite;
	text-align: center;
}
.pulse i::before {
	margin-left: -31px;
}
@keyframes pulseAnimate {
	100% {
		 opacity: 0;
		 transform: scale(2);
	}
}
.call-to-action {
    padding-bottom: 130px;
}
.glow-text-bg {
	background-color: #008BDC !important;
}
.main-footer {
    top: -30px;
    background-color: #071620;
}
.footer-about-text {
	color: #fff;
}
.main-footer .logo-widget .footer-logo {
	top: -10px;
	margin-bottom: 0;
}
.links-widget {
	width: 80%;
	margin: 0 auto;
}
.mb-0 {
	margin-bottom: 0 !important;
}
.wp-service p::first-letter {
	font-weight: bold;
}
.info-list li a {
	color: #848484;
}
.contact-form h4 {
	margin-bottom: 15px;
}
/*service animation*/
/* p {
	text-transform: uppercase;
	letter-spacing: 0.5em;
	display: inline-block;
	border: 4px double rgba(255, 255, 255, 0.25);
	border-width: 4px 0;
	padding: 1.5em 0em;
	position: absolute;
	top: 18%;
	left: 50%;
	width: 40em;
	margin: 0 0 0 -20em;
  } */
  .service-text-head {
	padding-left: 15px;
  }
   .service-text {
	font-size: 18px;
	font-weight: 400;
	padding-top: 25px;
	padding-bottom: 25px;
	line-height: 28px !important;
   }
  .services-home h1 {
	text-transform: uppercase;
	/* display: inline-block; */
	/* border: 4px double rgba(255, 255, 255, 0.25); */
	/* border-width: 4px 0; */
	/* padding: 1.5em 0em; */
	font-size: 2.4em;
  }
  .service-title-wrap {
	width: 60%;
	padding: 0.25em 0 0.325em;
	margin-bottom: 20px;
	border: 1px solid #000;
	background: url(../images/animated-text-fill.png) repeat-y;
	/* -webkit-background-clip: text;
	background-clip: text; */
	/* Animate Background Image */
	/* -webkit-text-fill-color: transparent; */
	-webkit-animation: aitf 40s linear infinite;
	/* Activate hardware acceleration for smoother animations */
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
  }
  .service-title {
	/* width: 98%; */
	margin: auto;
	background-color: #fff;
	padding: 10px;

  }
  .services-home h1 span {
	font: 700 4em/1 "Oswald", sans-serif;
	letter-spacing: 0;
	padding: 0.25em 0 0.325em;
	display: block;
	margin: 0 auto;
	text-shadow: 0 0 80px rgba(255, 255, 255, 0.5);
	/* Clip Background Image */
	background: url(../images/animated-text-fill.png) repeat-y;
	-webkit-background-clip: text;
	background-clip: text;
	/* Animate Background Image */
	-webkit-text-fill-color: transparent;
	-webkit-animation: aitf 80s linear infinite;
	/* Activate hardware acceleration for smoother animations */
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
  }
  .news-block-two .inner-box .lower-content .content .text {
	font-weight: 400;
  }
  .phone-sec h2 a{
	color: #fff;
  }
  .info-section .inner-section .info-block .inner .content h3{
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
  }
  .mail-sec a {
	color: #fff;
  }
  .footer-links li a {
	color: #fff;
  }
  .wp-service p {
	margin-bottom: 0;
  }
  /* .iap-head {
	padding-bottom: 2px;
	display: inline-block;
	padding-top: 5px;
} */
 .iap-list li {
	line-height: 24px;
 }
  @media (max-width: 500px){
	.btn-style-one {
		padding: 10px 15px;
	}
	.btn-style-two {
		padding: 10px 15px;
	}
	.featured-section .services-outer {
		padding-top: 40px;
	}
	.services-outer h1 {
		font-size: 24px;
	}
	.about-cpc {
		display: block;
	}
	.cpc-detail {
		display: none;
	}
	.image-content {
		display: none;
	}
	.image-content:hover .cpc-popup {
		display: none;
	}
	.featured-section-two {
		padding-top: 40px;
	}
	.service-title-wrap {
		width: 100%;
	}
	.services-home h1 {
		font-size: 24px;
	}
	.programme-container {
		margin-bottom: 10px;
	}
	.join-us {
		font-size: 14px;
	}
  }
  /* Animate Background Image */
  @keyframes aitf {
	0% {
	  background-position: 0% 50%;
	}
	100% {
	  background-position: 100% 50%;
	}
  }
/* custom css end */